/*
Theme Name: pridelogistics
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*FONTS FOR HOME*/

.wht-txt {
	color: #fff;
}

.wht-txt h1{
    color: #fff;
}

.sub-tagline h2 {
    position: absolute;
    top: 380px;
	color: #fff;
	font-size: 26px;
    left: 35px;
}


.branding a img, .branding img {
    width: 165px;
}


/*FOR BUTTON HOVER IN MESSAGE US SECTION  */
.vc_btn3-color-primary:hover {
    color: #f7f7f7;
    background-color: #c8182c!important;
}


/*FOR FOOTER HOVER IN TEXT  */
.footer .textwidget a:not(.dt-btn):hover {
    color: #c8182c!important;
}



/* For the Landstar Section  */
#main_id_1 .cls_111, #main_id_1 .cls_112 {
    border-right: 1px solid;
}
#main_id_1 .cls_111 .wpb_text_column, 
#main_id_1 .cls_112 .wpb_text_column {
    margin-bottom:0;
}

/* for the What we do section  */

.cls_113.wpb_column.vc_column_container.vc_col-sm-3.vc_col-has-fill {
    padding: 0 8px;
}

.wpb_text_column.wpb_content_element.cls_txt_1 {
    font-size: 13px;
}

h3.cls_h1 {
    font-family: raleway;
}

/* .vc_column-inner.vc_custom_1548376689722 {
    padding-bottom: 61px;
} */

/* .vc_column-inner.vc_custom_1548376814602, .vc_column-inner.vc_custom_1548376828082 {
    padding-bottom: 56px;
} */

/*for get in touch section  */

.vc_custom_1548378679949 {
    width: 150%!important;
}

h3.git_txt_h3 {
    font-weight: 100;
    font-family: Raleway;
    font-size: 20px;
}

h3.git_txt_h3 {
  font-weight: bold;
  font-family: Lato;
  font-size: 15px;
}

h2.git_txt_h2 {
    font-family: Lato;
}

a.git_txt_p {
    font-family: lato;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {
    color: #fff;
    background-color: #1b257c;
}

/* FOOOTER */
.nav_bot ul li {
    display: inline;
}

.nav_bot li {
    padding-right: 20px  
}

.nav_bot li {
    font-family: lato;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

button.quote_btn {
    width: 150px;
    height: 50px;
    background-color: #c8182c;
    border: none;
    color: white;
    font-weight: 700;
}

.cont_det a {
    font-size: 16px;
    color: black;
    font-weight: 600;
    font-family: lato;
	display: inline;
    margin: 0px 10px;
}

.foot_wrap h3 {
/*     float: left; */
    padding-right: 10px;
    text-align: right;
}

.foot_wrap {
  overflow: hidden;
  height: 120px;
}

.btn_footer1 {
    text-align: end;
	padding-top: 9px;
}

.foot-col {
    position: absolute;
}

/*Track Page*/
.content .wpcargo-track .track_form_table .track_form_tr .track_form_td input#submit_wpcargo {
	background: #1c257c!important;
}

.track_form_table .track_form_th h4 {
    text-align: center;
}

.wpcargo-track .track_form_table .track_form_tr .track_form_td input.input_track_num {
    width: 100%;
}

td.track_form_td {
    border: none;
	width: 100%;
}

input.input_track_num:focus {
    box-shadow: 1px 0px 17px -1px #1c257c;
}

.wpcargo-track{ max-width:600px; margin: 100px auto;}
.input_track_num {    margin-top: 8px;}
.wpcargo-print-btn { display:none;}
.comp_logo img  {
	width: 240px!important;
    /* float: right; */
    position: absolute!important;
    right: 0;
}
.comp_logo img { width:100%}


/*Mobile Responsive  */

/*Tablet*/

/********HOMPAGE*/
@media only screen and (max-width: 1024px) {
  
/* 	.vc_column-inner.vc_custom_1548376689722 {
    padding-bottom: 7px;
}
	.vc_column-inner.vc_custom_1548376814602 {
    padding-bottom: 65px!important;
}

	.vc_column-inner.vc_custom_1548376828082 {
    padding-bottom: 82px!important;
} */
	
.btn_footer1 {
    text-align: end;
    padding-top: 8px;
}	
	
.foot-col {
/*     position: absolute;
    right: 200px; */
}
	
}

/*FOOTER  */
@media only screen and (max-width: 414px) {
	.nav_bot li {
        padding-right: 23px;
   		line-height: 45px;
}
	.nav_bot {
    text-align: center;
}	
	.foot_wrap h3:nth-child(2) {
    padding-left: 24px;
}
/* 	button.quote_btn {
    margin-left: 85px;
    padding-bottom: 20px;
} */
	.cont_det {
    margin-top: 100px;
    text-align: center;
}
	
/* 	.btn_footer1 {
    text-align: end;
    padding-top: 70px;
} */
button.quote_btn {
    text-align: center;
}

.foot_wrap {
    height: 190px;
}

.btn_footer1 {
    text-align: center;
    padding-top: 140px;
}
.foot_wrap h3 {
    text-align: center;
}
	
}

@media only screen and (max-width: 414px) {
	.foot_wrap h3{
    text-align: right;
}
}

/* FOR RESPONSIVE  */
@media only screen and (max-width: 1280px) {


/* 3ND SECTION */
.wpb_text_column.wpb_content_element.cls_txt_1 {
    font-size: 12px;
}
	
}

@media only screen and (max-width: 767px) {
/* TABLET BABY  */
.vc_row.serv-pix {
    background-position: right!important;
}

.vc_row.serv-pix-l {
    background-position: left!important;
}


.col-serv {
    background-color: rgba(255, 255, 255, 0.8);
    width: 90%;
    margin: 0 auto;
    transition: all 1s ease-in-out;
	}

.head-serv-txt h2 {
    color: #1c257c;
    font-weight: 700;
}




}

html, body, body.page, .wf-container > *,
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1-size, .entry-title.h1-size, .h2-size, .entry-title.h2-size, h1.entry-title, .h3-size, .entry-title.h3-size, h2.entry-title, .h4-size, .entry-title.h4-size, h3.entry-title, .h5-size, .entry-title.h5-size, .h6-size, .entry-title.h6-size, .header-color, .entry-meta .header-color, .color-title,
a, p, td, th, input, input[type="submit"], label, h1, h2, h3, h4, h5, input[type="button"],
input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea{
    font-family: arial !important;
}

/*>>> Jafet please Remember This :D <<<  */

/* Newletter */
#news-letter #mc_embed_signup input.email {
    width: 70%;
    height: 39px;
}
#news-letter #mc_embed_signup input.button {
    background-color: #1b257c;
}